package com.xinyilu.common.enums;

import lombok.Getter;

/**
 * @Description 检查报告审核状态枚举
 * @Author 纪寒
 * @Date 2022-09-28 09:09:07
 * @Version 1.0
 */
@Getter
public enum CheckStatusEnum {
    /**
     * 未审核
     */
    NOT_CHECK(0),

    /**
     * 女
     */
    CHECK(1),
    ;
    final private Integer status;

    CheckStatusEnum(Integer status) {
        this.status = status;
    }
}
